package com.zjrs.zwnw.rlzysc.dto;

public class SylbtpglUDTO {
    private String rsrlzylbggmc;//轮播广告名称
    private String rsrlzylbggfwdz;//轮播广告访问地址
    private String rstycclsh;//统一存储流水号
    private String rsrlzylbggbz;//轮播广告备注
    private String rsrlzylbgglsh;//轮播广告流水号

    public String getRsrlzylbgglsh() {
        return rsrlzylbgglsh;
    }

    public void setRsrlzylbgglsh(String rsrlzylbgglsh) {
        this.rsrlzylbgglsh = rsrlzylbgglsh;
    }

    public String getRsrlzylbggmc() {
        return rsrlzylbggmc;
    }

    public void setRsrlzylbggmc(String rsrlzylbggmc) {
        this.rsrlzylbggmc = rsrlzylbggmc;
    }

    public String getRsrlzylbggfwdz() {
        return rsrlzylbggfwdz;
    }

    public void setRsrlzylbggfwdz(String rsrlzylbggfwdz) {
        this.rsrlzylbggfwdz = rsrlzylbggfwdz;
    }

    public String getRstycclsh() {
        return rstycclsh;
    }

    public void setRstycclsh(String rstycclsh) {
        this.rstycclsh = rstycclsh;
    }

    public String getRsrlzylbggbz() {
        return rsrlzylbggbz;
    }

    public void setRsrlzylbggbz(String rsrlzylbggbz) {
        this.rsrlzylbggbz = rsrlzylbggbz;
    }
}
